Vulnerability CVE-2002-2163


Published: 2002-12-31   Modified: 2012-02-12

Description:
KvPoll 1.1 allows remote authenticated users to vote more than once by setting the "already_voted" cookie by various methods, including a direct call to clear_cookies.php.

Vendor: Killervault
Product: Kvpoll 
Version: 1.1;

CVSS2 => (AV:N/AC:L/Au:S/C:N/I:P/A:N)

CVSS Base Score
Impact Subscore
Exploitability Subscore
4/10
2.9/10
8/10
Exploit range
Attack complexity
Authentication
Remote
Low
Single time
Confidentiality impact
Integrity impact
Availability impact
None
Partial
None

 References:
http://www.securityfocus.com/bid/4736
http://www.ifrance.com/kitetoua/tuto/5holes5.txt

Copyright 2019, cxsecurity.com

 

Back to Top